<?xml version='1.0' encoding='utf-8'?>
<widget id="io.neurochaintech.neurowallet" version="1.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <feature name="Whitelist">
        <param name="android-package" value="org.apache.cordova.whitelist.WhitelistPlugin" />
        <param name="onload" value="true" />
    </feature>
    <name>NeuroChain</name>
    <description>
       A minimal NeuroChain Wallet application.
    </description>
    <author email="riadboost@gmail.com" href="http://cordova.io">
        Riad Saboundji
    </author>
    <content src="index.html" />
    <access origin="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <icon src="www/ncc.png" />
    <allow-intent href="market:*" />
    <preference name="loglevel" value="DEBUG" />
</widget>
